Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002584Piwigophotospublic2012.02.24 00:522012.03.02 15:02
Reporterplg 
Assigned Toplg 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.4.0RC1Fixed in Version2.4.0RC1 
Summary0002584: redesign on add photos screens
DescriptionRename the "Upload Photos" screen to "Web Form".

Replace the "Piwigo Uploader" screen by a more general "Applications" screen including pLoader, Piwigo Mobile for iOS/Android, iPhoto, Aperture, Lightroom, Shotwell, digiKam, ReGalAndroid.

Simplify the "FTP + Synchronization" screen due to multiple size improvement (no need to write about pwg_high or thumbnail)
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006084)
svn (reporter)
2012.03.01 17:18

[Subversion] r13451 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2584: redesign on add photos screens

[Administration > Photos > Add] tabs become: {Web Form, Applications, FTP + Synchronization}

admin screen for pLoader is replaced by a more generic screen for applications

thanks to multisize, FTP+sync method becomes simpler

- Issue History
Date Modified Username Field Change
2012.02.24 00:52 plg New Issue
2012.02.24 00:52 plg Status new => assigned
2012.02.24 00:52 plg Assigned To => plg
2012.02.24 00:52 plg browser => any
2012.02.24 00:52 plg Web server => Apache 1.3.x
2012.03.01 17:18 svn Checkin
2012.03.01 17:18 svn Note Added: 0006084
2012.03.02 15:02 plg Status assigned => closed
2012.03.02 15:02 plg Resolution open => fixed
2012.03.02 15:02 plg Fixed in Version => 2.4.0RC1


Copyright © 2000 - 2018 MantisBT Team
Contact
Powered by Mantis Bugtracker